using System.Collections.Generic;
using System.Drawing;
using System.IO;

namespace ImageCatalog
{
    public class LoadBuffer
    {
        public List<Image> imageList = new List<Image>();
        public List<FileInfo> picSourceList = new List<FileInfo>();
        public List<List<FileInfo>> dirSourceList = new List<List<FileInfo>>();
    }
}